.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the doc/base/classes.xml source instead.

.. _class_VisualScriptSubCall:

VisualScriptSubCall
===================

**Inherits:** :ref:`VisualScriptNode<class_visualscriptnode>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+--------------------------------+-------------------------------------------------------------------------------------------------------------------+
| :ref:`Variant<class_variant>`  | :ref:`_subcall<class_VisualScriptSubCall__subcall>`  **(** :ref:`Variant<class_variant>` arguments  **)** virtual |
+--------------------------------+-------------------------------------------------------------------------------------------------------------------+

Member Function Description
---------------------------

.. _class_VisualScriptSubCall__subcall:

- :ref:`Variant<class_variant>`  **_subcall**  **(** :ref:`Variant<class_variant>` arguments  **)** virtual


